nvme_directive_recv_identify_parameters(2)

NAME
nvme_directive_recv_identify_parameters - Directive receive identifier parameters

SYNOPSIS
int nvme_directive_recv_identify_parameters (int fd , __u32 nsid , struct nvme_id_directives *id );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

id  Identify parameters buffer

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.